@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;1,700&family=Oswald:wght@400;500&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  line-height: 1.6;
  color: #333;
  background: #fff;
  overflow-x: hidden; }

.sf {
  font-family: "Oswald", sans-serif; }

.text-decoration {
  text-decoration: underline; }

a:hover, a:focus, a:active, .btn-link:hover, .text-decoration:hover {
  text-decoration: none; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none; }

.row-short {
  margin-left: -5px;
  margin-right: -5px; }
  .row-short > [class*="col"] {
    padding-left: 5px;
    padding-right: 5px; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.6; }

.size17 {
  font-size: 17px; }

.size20 {
  font-size: 20px !important; }

.size32 {
  font-size: 32px; }

.size38 {
  font-size: 38px; }

.size42 {
  font-size: 42px; }

.regular {
  font-weight: 400; }

.medium {
  font-weight: 500; }

.bold {
  font-weight: 600; }

.text-primary {
  color: #BD1B1F !important; }

.bg-primary {
  background-color: #BD1B1F !important; }

.w1p {
  width: 1%; }

.btn {
  font-family: "Oswald", sans-serif;
  min-width: 140px;
  font-size: 14px;
  font-weight: medium;
  height: 55px;
  padding: 15px 20px;
  border-radius: 0;
  text-transform: uppercase; }
  .btn.btn-rounded {
    min-width: 140px;
    font-size: 13px;
    height: 42px;
    padding: 10px 20px;
    border-radius: 21px; }
  .btn.btn-circle {
    height: 34px;
    width: 34px;
    min-width: inherit;
    border-radius: 50%;
    padding: 4px; }

.btn-primary {
  background-color: #BD1B1F;
  border-color: #BD1B1F;
  color: #fff; }
  .btn-primary:hover {
    background-color: #B31418;
    border-color: #B31418; }

.btn-border-primary {
  background-color: transparent;
  border-color: #BD1B1F;
  color: #BD1B1F; }
  .btn-border-primary:hover {
    background-color: #fff;
    color: #BD1B1F;
    opacity: 0.9; }

.btn-light {
  background: #fff; }

.btn-link.text-primary:hover {
  color: #B31418 !important; }

.form-control {
  background-color: #fff;
  border-color: #e5e5e5;
  height: 42px;
  box-shadow: none;
  border-radius: 0;
  padding: 6px 16px;
  border-radius: 21px;
  font-size: 14px; }

.has-error .form-control:focus, .has-error .form-control {
  border-color: #ef345c; }

.has-success .form-control:focus, .has-success .form-control {
  border-color: #a7cea7; }

.has-error {
  position: relative; }

.has-error .fa, .has-success .fa {
  position: absolute;
  right: 25px;
  top: 12px; }

.has-error .fa {
  color: #f799ad; }

.has-success .fa {
  color: #a7cea7; }

.form-control:focus, .has-error .form-control:focus, .has-success .form-control:focus {
  box-shadow: none; }

.space5 {
  margin-bottom: 5px; }

.space10 {
  margin-bottom: 10px; }

.space15 {
  margin-bottom: 15px; }

.space20 {
  margin-bottom: 20px; }

.space25 {
  margin-bottom: 25px; }

.space30 {
  margin-bottom: 30px; }

.space40 {
  margin-bottom: 40px; }

.space50 {
  margin-bottom: 50px; }

.line-camp-1 {
  display: block;
  line-height: 1.6;
  max-height: 1.6em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; }

.line-camp-2 {
  display: block;
  line-height: 1.6;
  max-height: 3.2em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; }

.line-camp-3 {
  display: block;
  line-height: 1.6;
  max-height: 4.8em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }

.line-camp-4 {
  display: block;
  line-height: 1.6;
  max-height: 6.4em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4; }

.line-camp-5 {
  display: block;
  line-height: 1.6;
  max-height: 8.0em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5; }

.pagin-custom .pagination {
  margin: 5px 0; }

.pagin-custom .pagination > li > a, .pagin-custom .pagination > li > span {
  border-radius: 50%;
  border-color: transparent;
  font-size: 15px;
  padding: 3px 9px;
  margin: 0 2px;
  color: #666; }

.pagin-custom .pagination > .active > a, .pagin-custom .pagination > .active > a:hover, .pagin-custom .pagination > .active > span, .pagin-custom .pagination > .active > span:hover {
  background-color: #649ee2;
  border-color: #649ee2;
  color: #fff;
  font-weight: 700; }

.pagin-custom .pagination > li .fa {
  font-size: 20px; }

.pagin-custom .pagination > li.first-child > a, .pagin-custom .pagination > li.last-child > a {
  background-color: transparent; }

.tit-category {
  font-family: "Oswald", sans-serif;
  font-size: 17px;
  color: #333;
  display: inline-block;
  position: relative;
  line-height: 1.1;
  text-transform: uppercase; }

.tit-category:after {
  content: "";
  border-bottom: 3px solid #BD1B1F;
  display: block;
  margin-top: 13px;
  margin-bottom: 5px;
  width: 60px; }

.tit-category.light {
  color: #fff; }

.tit-category.primary {
  color: #BD1B1F; }
  .tit-category.primary:after {
    border-color: #333; }

.tit-category.center {
  text-align: center; }

.tit-category.center:after {
  margin-left: auto;
  margin-right: auto; }

.text-gradient {
  background: linear-gradient(#222, #444, #333);
  color: transparent;
  background-clip: text;}

.tit-section {
  font-size: 50px;
  color: #333;
  font-weight: 300;
  line-height: 1.4; }
  .tit-section > strong {
    font-weight: 700;
    color: #BD1B1F; }

.tit-section.light {
  font-size: 17px;
  color: #fff;
  opacity: 0.75; }

.custom-background {
    background: rgba(255, 255, 255, 0.8) !important;}

.navbar-toggler {
  border: 0; }
  .navbar-toggler:focus {
    outline: none; }

.navbar-toggler .icon-bar {
  display: block;
  width: 25px;
  height: 2px;
  margin: 5px 0;
  background-color: #666;
  transform: rotate(0deg);
  transition: all 0.2s; }

/************TOP BAR************/
.topbar-custom {
  padding: 0;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }
  .topbar-custom .navbar-brand {
    height: auto;
    padding: 0 1.2rem; }
  .topbar-custom .navbar-collapse {
    font-size: 14px; }
  .topbar-custom .btn {
    height: 60px;
    padding: 18px 20px; }

.main-menu > li {
  position: relative;
  font-size: 15px;
  margin: 0 3px; }

.main-menu > li > a {
  color: #666;
  padding: 17px 15px;
  border-bottom: 2px solid transparent; }

.main-menu > li > a:hover {
  color: #333;
  background-color: transparent; }

.main-menu > li.active > a, .main-menu > li > a:focus {
  border-bottom: 2px solid #BD1B1F;
  font-weight: bold; }

.topbar-custom .main-menu > .active > a, .topbar-custom .main-menu > .active > a:focus, .topbar-custom .main-menu > .active > a:hover {
  background-color: transparent; }

/*End of TOP BAR*/
.tab-line {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  padding-left: 1.65rem; }

.tab-line .nav-item {
  margin: 0 14px; }

.tab-line .nav-link {
  border-bottom: 3px solid transparent;
  border-radius: 0;
  padding: 16px 0 14px;
  color: rgba(255, 255, 255, 0.5); }

.tab-line .nav-link.active, .tab-line .show > .nav-link {
  background-color: #BD1B1F;
  border-bottom: 3px solid #fff; }

.main-content {
  padding-top: 60px; }

.main-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 670px;
  position: relative;
  text-align: center;
  background-color: #000;
  overflow: hidden;
  transform: perspective(1px) translateZ(0); }

.contact-bar {
  height: 50px;
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  align-items: center;
  padding: 0 15px;
  position: absolute;
  width: 100%;
  top: 0; }
  .contact-bar .social a {
    margin: 0 6px;
    padding: 0 4px;
    font-size: 19px; }
  .contact-bar .contact a {
    margin: 0 5px; }

.timelist-box {
  max-width: 620px;
  margin: auto;
  margin-top: 0;
  position: relative;
  transition: margin-top 0.7s ease; }
  .timelist-box .table-title {
    height: 68px;
    background: #BD1B1F;
    color: #fff;
    padding: 0 2.5rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15); }
    .timelist-box .table-title h3 {
      font-size: 26px;
      font-weight: bold;
      margin-bottom: 0; }
  .timelist-box .visit-type {
    display: flex; }
    .timelist-box .visit-type .form-inline {
      border-left: 1px solid rgba(255, 255, 255, 0.15); }
    .timelist-box .visit-type .custom-select {
      background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23fffa' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px;
      background-color: transparent;
      color: #fff;
      border-color: transparent;
      cursor: pointer;
      font-size: 14px;
      width: 160px;
      padding: .375rem 20px .375rem; }
  .timelist-box.top {
    margin-top: -68px; }
  .timelist-box.started {
    margin-top: -550px;
    position: relative; }
    .timelist-box.started .table-title {
      background: rgba(255, 255, 255, 0.6);
      border: 1px solid #e5e5e5;
      border-bottom: 0;
      color: #BD1B1F; }
    .timelist-box.started .timelist {
      background: rgba(255, 255, 255, 0.75); }
    .timelist-box.started .timelist:before {
      background: #fff;
      opacity: 0.6; }

.timelist {
  border: 1px solid #e5e5e5;
  position: relative;
  padding: 0 2rem;
  background: rgba(255, 255, 255, 0.95);
  margin-bottom: 20px;
  z-index: 0; }
  .timelist:before {
    content: "";
    position: absolute;
    background: #fff;
    height: 56px;
    left: 0;
    right: 0;
    z-index: -1; }
  .timelist .arrow {
    position: absolute;
    top: 14px;
    cursor: pointer;
    color: #666; }
    .timelist .arrow .fa {
      font-size: 25px; }
    .timelist .arrow:hover {
      color: #BD1B1F; }
    .timelist .arrow.disabled {
      color: #ddd;
      cursor: default; }
  .timelist .arrow-left {
    left: 1rem; }
  .timelist .arrow-right {
    right: 1rem; }
  .timelist .table {
    table-layout: fixed;
    background: transparent;
    color: #666;
    margin-bottom: 0; }
    .timelist .table th {
      text-align: center;
      border-bottom: 1px solid #e5e5e5;
      font-size: 0.9em;
      padding: 10px; }
      .timelist .table th .text-desc {
        font-family: "Oswald", sans-serif;
        font-size: 13px;
        text-transform: uppercase; }
      .timelist .table th .text-time {
        font-size: 11px;
        font-weight: 400;
        opacity: 0.5; }
    .timelist .table td {
      font-size: 0.8em;
      text-align: center;
      padding: 5px 2px; }
    .timelist .table .time-block {
      padding: 3px;
      margin: 7px 0;
      border-radius: 3px;
      display: block; }
      .timelist .table .time-block:hover {
        background-color: #e5e5e5;
        cursor: pointer; }
      .timelist .table .time-block.active {
        background-color: #333;
        color: #fff; }
      .timelist .table .time-block .text-more {
        text-transform: uppercase;
        font-size: 10px;
        color: #333;
        font-weight: bold; }
  .timelist .timelist-foot {
    border-top: 1px solid #e5e5e5;
    padding: 15px;
    text-align: center; }

.telehealth-box {
  transition: all 0.7s ease;
  padding-bottom: 60px; }
  .telehealth-box .container, .telehealth-box .row {
    height: 100%; }
  .telehealth-box .tit-category {
    margin-top: 70px;
    transition: all 0.7s ease; }
  .telehealth-box .tit-section {
    transition: all 0.7s ease; }
  .telehealth-box .cont {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.8;
    margin-bottom: 25px; }
  .telehealth-box [class*="col-"] {
    align-self: center; }
  .telehealth-box.top {
    margin-top: -68px; }
  .telehealth-box.started {
    margin-top: -630px;
    position: relative;
    color: #fff; }
    .telehealth-box.started .tit-category, .telehealth-box.started .tit-section, .telehealth-box.started .tit-section > strong {
      color: #fff; }
    .telehealth-box.started .table-title {
      background: rgba(255, 255, 255, 0.6);
      border: 1px solid #e5e5e5;
      border-bottom: 0;
      color: #BD1B1F; }
    .telehealth-box.started .timelist {
      background: rgba(255, 255, 255, 0.75); }
    .telehealth-box.started .timelist:before {
      background: #fff;
      opacity: 0.6; }

.a-link {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  color: #BD1B1F;
  font-size: 17px; }

.hr-line {
  width: 60px;
  border-bottom: 3px solid #BD1B1F;
  height: 3px;
  margin: 10px 0;
  display: inline-block; }
  .hr-line.black {
    border-color: #333; }

.perfect-scroll {
  overflow: hidden;
  position: relative;
  height: 100%; }

.ratio-box {
  height: 0;
  overflow: hidden;
  padding-top: 70%;
  background: white;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block; }

.ratio-box-hd {
  height: 0;
  overflow: hidden;
  padding-top: 56.6%;
  background: white;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block; }

.ratio-box-square {
  height: 0;
  overflow: hidden;
  padding-top: 100%;
  background: white;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block; }

.home-newsletter {
  background: #F4F4F4;
  padding: 60px 0; }
  .home-newsletter .item {
    background: #eee;
    height: 100%;
    border: 1px solid #e5e5e5;
    margin-bottom: 30px; }
    .home-newsletter .item .content {
      padding: 20px 25px; }
    .home-newsletter .item .dateby {
      font-size: 12px;
      font-weight: 600;
      color: #666;
      margin-bottom: 15px; }
    .home-newsletter .item .title {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.4; }
    .home-newsletter .item .cont {
      margin-bottom: 20px;
      font-size: 14px; }
  .home-newsletter .signup-bar {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 30px;
    margin-top: 40px; }
    .home-newsletter .signup-bar .form-control {
      max-width: 420px; }

.home-locations {
  position: relative; }
  .home-locations .map {
    width: 100%;
    height: 650px; }
  .home-locations .locations-list {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none; }
    .home-locations .locations-list .container {
      height: 100%; }
    .home-locations .locations-list .list {
      width: 325px;
      background: #333;
      height: 100%;
      padding: 35px 30px 0;
      display: flex;
      flex-direction: column;
      pointer-events: auto; }
      .home-locations .locations-list .list .tit-category {
        margin-bottom: 10px; }
      .home-locations .locations-list .list .listing {
        overflow: hidden; }
    .home-locations .locations-list .item {
      color: #fff;
      margin-bottom: 15px;
      display: block; }
      .home-locations .locations-list .item .thumb {
        margin-bottom: 12px;
        padding-top: 65%; }
      .home-locations .locations-list .item .title {
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        height: 25px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1; }
      .home-locations .locations-list .item .cont {
        font-size: 14px;
        height: 44px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2; }

.home-services {
  padding: 60px 0; }
  .home-services .multiple-slider {
    margin: 0 -15px; }
  .home-services .item {
    background: #f6f6f6;
    border: 1px solid #e5e5e5;
    margin: 0 15px 30px; }
    .home-services .item .content {
      padding: 20px 25px; }
    .home-services .item .tit-category {
      margin-bottom: 10px; }
    .home-services .item .cont {
      margin-bottom: 20px;
      font-size: 14px; }

.home-providers {
  padding: 60px 0;
  /*.tit-category {
		&:after { display:none; }
		&:before { content:"";border-bottom:3px solid $Dark;display:block;margin:4px auto 13px;width:60px; }
	}*/ }
  .home-providers .multiple-slider {
    padding: 0 15px; }
    .home-providers .multiple-slider .slick-arrow {
      top: 30%; }
  .home-providers .item {
    transition: all 0.1s ease;
    margin: 0 15px 30px;
    border: 1px solid transparent;
    background: transparent;
    padding: 20px 25px;
    text-align: center; }
    .home-providers .item .thumb {
      margin-bottom: 15px;
      border-radius: 50%; }
    .home-providers .item .content {
      margin: 0 -8px; }
    .home-providers .item .title {
      font-size: 20px;
      font-weight: 700;
      line-height: 1.4; }
    .home-providers .item .tit-category {
      margin-bottom: 10px;
      font-size: 15px; }
    .home-providers .item .cont {
      margin-bottom: 5px;
      font-size: 14px;
      opacity: 0.8; }
    .home-providers .item .btn {
      margin-bottom: -60px;
      opacity: 0; }
    .home-providers .item:hover {
      background: #f5f5f5;
      border-color: #e5e5e5; }
      .home-providers .item:hover .btn {
        opacity: 1; }

.home-telehealth {
  background: #000;
  overflow: hidden;
  transform: perspective(1px) translateZ(0);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 700px;
  position: relative;
  color: #fff; }
  .home-telehealth:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0); }
  .home-telehealth .container, .home-telehealth .row {
    height: 100%; }
  .home-telehealth .tit-section {
    margin-bottom: 20px; }
  .home-telehealth .tit-section > strong {
    color: #fff; }
  .home-telehealth .cont {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.8;
    margin-bottom: 25px; }
  .home-telehealth [class*="col-"] {
    align-self: center; }

.home-homevisits {
  background: #fff;
  overflow: hidden;
  transform: perspective(1px) translateZ(0);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  position: relative;
  padding: 60px 0 120px; }
  .home-homevisits:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, white 0%, white 30%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, white 0%, white 30%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, white 0%, white 30%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); }
  .home-homevisits .bg-video {
    bottom: 0;
    top: auto;
    transform: translateX(-50%); }
  .home-homevisits .tit-section {
    margin-bottom: 20px; }
  .home-homevisits .cont {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.8;
    margin-bottom: 25px; }
  .home-homevisits [class*="col-"] {
    align-self: center; }

.provider-detail {
  background: #fff;
  overflow: hidden;
  transform: perspective(1px) translateZ(0);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  position: relative;
  padding: 100px 0 120px;
  min-height: 450px; }
  .provider-detail:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.5); }

.content-body {
  padding-top: 60px;
  padding-bottom: 120px;
  position: relative;
  height: 100%; }
  .content-body .bg-map {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0; }
    .content-body .bg-map .container-fluid, .content-body .bg-map .row {
      height: 100%; }
    .content-body .bg-map .map {
      height: 100%;
      left: 0;
      width: 100%;
      position: absolute; }
    .content-body .bg-map .shadow {
      box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.2);
      position: relative;
      z-index: 1;
      pointer-events: none; }
    .content-body .bg-map.fixed {
      top: 60px;
      position: fixed; }
  .content-body .line-detail {
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 20px;
    margin: 0 20px; }
    .content-body .line-detail:hover {
      box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12); }
  .content-body .line-detail + .line-detail {
    margin-top: 25px; }
  .content-body .tit-section {
    font-size: 28px; }
  .content-body .quote {
    font-size: 16px;
    font-weight: 300;
    border: 5px solid #f5f5f5;
    padding: 0 10% 20px;
    margin: 15px auto;
    text-align: center; }
    .content-body .quote .fa-quote-left {
      margin-right: 20px;
      margin-top: -10px;
      font-size: 3.5em;
      color: #BD1B1F; }
  .content-body .timelist-box .table-title {
    background: transparent;
    color: #666;
    height: 55px;
    justify-content: center; }
    .content-body .timelist-box .table-title h3 {
      font-size: 17px; }
  .content-body .timelist-box .visit-type {
    border-radius: 8px 8px 0 0; }
    .content-body .timelist-box .visit-type .tab-line {
      padding-left: .54rem; }
  .content-body .timelist-box .timelist {
    border-radius: 0 0 8px 8px;
    margin-bottom: 0;
    padding: 0 .9rem; }

.box-search {
  position: relative;
  margin-bottom: 20px;
  z-index: 0; }
  .box-search .box-body {
    background: rgba(255, 255, 255, 0.85); }
  .box-search .table-title h3 {
    font-family: "Oswald", sans-serif;
    color: #BD1B1F;
    font-size: 26px; }
  .box-search .custom-select {
    border: 0;
    background-color: transparent;
    cursor: pointer;
    font-size: 14px;
    padding: .375rem 22px .375rem 12px;
    /* transform-box: unset; */
    /* background-clip: content-box; */
    margin: 0 10px;
    border-bottom: 1px solid #d5d5d5;
    border-radius: 0; }

.multiple-slider, .vertical-slider {
  position: relative; }

.slick-arrow {
  border: 1px solid #eee;
  background: rgba(255, 255, 255, 0.5);
  height: 102px;
  width: 48px; }
  .slick-arrow:hover {
    background: rgba(255, 255, 255, 0.85); }

.vertical-slider .slick-arrow {
  width: 100%;
  height: 32px;
  left: 0;
  right: 0;
  margin-top: 0;
  transform: none;
  border: 0; }
  .vertical-slider .slick-arrow:before {
    background: url(../images/arrow-white.svg) no-repeat center center;
    width: 29px;
    height: 16px; }
  .vertical-slider .slick-arrow:hover {
    background: rgba(0, 0, 0, 0.7); }

.vertical-slider .slick-prev {
  top: 0;
  bottom: auto;
  background: rgba(0, 0, 0, 0.4); }

.vertical-slider .slick-next {
  height: 40px;
  bottom: 0;
  top: auto;
  background: -moz-linear-gradient(top, rgba(51, 51, 51, 0.2) 0%, #333333 85%, #333333 100%);
  background: -webkit-linear-gradient(top, rgba(51, 51, 51, 0.2) 0%, #333333 85%, #333333 100%);
  background: linear-gradient(to bottom, rgba(51, 51, 51, 0.2) 0%, #333333 85%, #333333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33333333', endColorstr='#333333',GradientType=0 ); }

.color-text {
	color: #2E2EFF;
	text-decoration: underline;
}

.color-text:hover,
.color-text:focus {
	text-decoration: none;
}

.cookie-banner-actions {
    display: flex;
    gap: 8px;
    flex-shrink: 0;
}

@media (max-width: 767px) {
    .cookie-banner-actions {
        width: 100%;
        justify-content: center;
        margin-top: 12px;
    }
}
.wrapper-cookie-banner {
    padding-bottom: 90px;
}

@media (max-width: 767px) {
    .wrapper-cookie-banner {
        padding-bottom: 190px;
    }
}
.bg-video {
  width: 100%;
  height: auto;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1; }

.starring .fa-star {
  color: #e5e5e5;
  margin: 0 3px; }
  .starring .fa-star.checked {
    color: #333; }

.detail-more .title {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px; }

.detail-more .cont {
  font-size: 14px;
  font-weight: 400;
  margin: 0; }

.detail-more .icon {
  fill: #BD1B1F; }

.newsletter .dateby {
  font-size: 14px; }
  .newsletter .dateby .fa {
    margin-right: 5px; }

.newsletter .detail {
  padding-right: 30px; }

.relate-list {
  margin-top: 25px; }
  .relate-list .item {
    color: #333;
    margin-bottom: 25px;
    display: block; }
    .relate-list .item .card-body {
      padding: 5px 18px; }
    .relate-list .item .card-title {
      font-size: 17px;
      font-weight: 700; }

/************FOOTER************/
.content-foot {
  padding-top: 1px;
  background: #fff;
  position: relative;
  z-index: 999; }

.box-contact {
  margin-top: -60px;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15);
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  padding-left: 10px; }
  .box-contact .title {
    font-family: "Oswald", sans-serif;
    color: #BD1B1F;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 0; }
  .box-contact .cont {
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 0; }
  .box-contact svg {
    fill: #999; }
  .box-contact .a-link {
    max-width: 295px;
    text-align: center; }
    .box-contact .a-link > a {
      background: #BD1B1F;
      padding: 30px;
      display: block; }

.footer {
  font-size: 15px;
  padding: 2.8% 0 3%;
  color: #666; }

/*End of FOOTER*/
@media (min-width: 768px) {
  .modal-xl {
    width: 600px;
    margin: 30px auto; } }

@media (min-width: 992px) {
  .modal-xl {
    width: 900px; } }

@media (min-width: 1200px) {
  .modal-xl {
    width: 1100px; } }

.modal-contact .modal-header {
  border: 0; }

.modal-contact .modal-body {
  padding: 3% 7%;
  background: url(../images/bg/bg-contact.png) no-repeat left bottom; }

.modal-contact .subtit-section {
  margin-bottom: 30px; }

.popup-sent {
  color: #fff;
  text-align: center;
  font-size: 15px; }

.popup-sent .modal-header {
  border: 0; }

.popup-sent .icon-sent-email {
  margin-bottom: 30px; }

.popup-sent .modal-content {
  background: #186fff;
  background: -moz-linear-gradient(-45deg, #186fff 0%, #4a78ed 50%, #2058b5 100%);
  background: -webkit-linear-gradient(-45deg, #186fff 0%, #4a78ed 50%, #2058b5 100%);
  background: linear-gradient(135deg, #186fff 0%, #4a78ed 50%, #2058b5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186fff', endColorstr='#2058b5',GradientType=1 ); }

.popup-sent .modal-body {
  background: url(../images/bg/bg-sent-email.png) no-repeat center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; }

.popup-sent .modal-body {
  padding: 7% 30px 8%; }

.popup-sent .subtit-section {
  font-size: 15px;
  max-width: 350px;
  margin: 5px auto 15px; }

.wrapper {
  overflow-x: hidden; }

@media (max-width: 1199px) {
  .main-menu > li {
    font-size: 12px;
    margin: 0; }
  .box-contact .title {
    font-size: 14px; }
  .box-contact .cont {
    font-size: 18px; }
  .box-contact .a-link {
    max-width: 250px; } }

@media (max-width: 991px) {
  .topbar-custom {
    justify-content: inherit; }
    .topbar-custom .contact-us {
      order: 1;
      margin-left: auto; }
    .topbar-custom .navbar-collapse {
      order: 2; }
    .topbar-custom .form-inline {
      border-top: 1px solid #ddd;
      border-bottom: 1px solid #ddd; }
      .topbar-custom .form-inline .btn {
        width: 100%; }
    .topbar-custom .navbar-brand {
      padding: 0 .3rem; }
  .main-menu > li > a, .main-menu > li > a:hover {
    border-bottom: 0; }
  .navbar-light .navbar-nav .nav-link:focus {
    color: #BD1B1F;
    border-bottom: 0; }
  .navbar-collapse {
    padding-top: 20px;
    transition: all 0.3s;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
    position: fixed;
    left: -300px;
    top: 0;
    bottom: 0;
    width: 300px;
    overflow-y: auto;
    z-index: 99;
    height: 100%; }
    .navbar-collapse.collapsing, .navbar-collapse.collapse {
      display: block; }
  .main-content, .topbar-custom {
    transition: all 0.3s;
    margin-left: 0;
    width: 100%; }
  .toggled {
    overflow-x: hidden; }
    .toggled .main-content, .toggled .topbar-custom {
      margin-left: 300px;
      width: 100%; }
    .toggled .navbar-collapse {
      left: 0; }
    .toggled .navbar-toggler .icon-bar {
      transform: rotate(45deg);
      margin-top: 6px;
      background: #BD1B1F; }
    .toggled .navbar-toggler .icon-bar:last-child {
      transform: rotate(-45deg);
      margin-top: -7px; }
    .toggled .navbar-toggler .icon-bar:nth-child(2) {
      display: none; }
  .main-menu > li > a {
    padding: 14px;
    font-size: 16px;
    text-align: center; }
  section {
    text-align: center;
    height: auto !important; }
    section .item {
      text-align: left;
      height: auto !important;
      margin-bottom: 20px !important; }
  .tit-section {
    text-align: center;
    display: block; }
  .tit-category:after {
    margin: 15px auto; }
  .home-locations .map {
    height: 400px; }
  .home-locations .locations-list {
    position: relative;
    margin-top: -70px; }
    .home-locations .locations-list .list {
      width: 100%; }
      .home-locations .locations-list .list .listing {
        display: flex;
        width: 100%; }
    .home-locations .locations-list .item {
      flex: 0 0 auto;
      max-width: 100%;
      color: #fff;
      margin-right: 25px;
      margin-bottom: 25px;
      width: 265px; }
  .home-providers .multiple-slider {
    margin-top: -25px; }
  .home-providers .item .btn {
    margin-bottom: 0;
    margin-top: 12px;
    opacity: 1; }
  .home-providers .item:hover {
    background: #f5f5f5;
    border-color: #e5e5e5; }
    .home-providers .item:hover .btn {
      opacity: 1; }
  .signup-bar .tit-section {
    margin-bottom: 14px; }
  .box-contact {
    padding: 0; }
    .box-contact .row .col {
      padding: 10px 15px; }
    .box-contact .a-link {
      width: 100%;
      max-width: inherit; }
  .footer {
    text-align: center;
    padding: 25px 15px; }
    .footer .text-right {
      text-align: center !important;
      margin: 12px 0; }
      .footer .text-right .sf {
        display: block; }
  .content-body {
    padding-bottom: 80px; }
    .content-body .tit-section {
      text-align: left; }
    .content-body .tit-category:after {
      margin-left: 0; }
    .content-body .bg-map, .content-body .bg-map.fixed {
      position: inherit;
      height: 350px;
      margin-top: 20px;
      top: 0;
      bottom: 0; }
      .content-body .bg-map .shadow, .content-body .bg-map.fixed .shadow {
        display: none; }
  .newsletter .content-body {
    margin-top: 25px;
    padding-top: 30px; }
    .newsletter .content-body .tit-section {
      text-align: left; }
  .newsletter .detail {
    padding: 0;
    margin-bottom: 50px; } }

@media (max-width: 575.98px) {
  .size17 {
    font-size: 15px; }
  .tit-section {
    font-size: 36px; }
  .slick-arrow {
    height: 55px;
    width: 35px; }
  .slick-prev {
    left: 0; }
  .slick-next {
    right: 0; }
  .main-menu > li.active > a {
    border-left: 4px solid #d86c28;
    border-bottom: none; }
  .a-link {
    font-size: 16px; }
  .size20 {
    font-size: 18px !important; }
  .main-banner {
    height: 360px; }
  .timelist-box .table-title {
    height: 52px;
    padding: 0 1.5rem; }
    .timelist-box .table-title h3 {
      font-size: 19px; }
  .timelist-box .visit-type {
    display: block; }
    .timelist-box .visit-type .form-inline {
      padding: 0 3px;
      width: 100%; }
      .timelist-box .visit-type .form-inline .custom-select {
        width: 100%; }
  .timelist-box .tab-line {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding-left: 0.65rem; }
  .timelist-box.top {
    margin-top: -53px; }
    .timelist-box.top .table-title {
      background: rgba(255, 255, 255, 0.6);
      border: 1px solid #e5e5e5;
      border-bottom: 0;
      color: #BD1B1F; }
  .timelist {
    padding: 0 1.5rem; }
    .timelist .table {
      white-space: nowrap; }
  .home-newsletter .signup-bar {
    margin-top: 0; }
    .home-newsletter .signup-bar .tit-section {
      margin-bottom: 12px; }
    .home-newsletter .signup-bar .form-control {
      margin-bottom: 12px; }
  .home-locations .map {
    height: 400px; }
  .home-locations .locations-list {
    position: relative;
    margin-top: -60px; }
    .home-locations .locations-list .list {
      width: 100%; }
      .home-locations .locations-list .list .listing {
        display: block;
        margin-right: -20px;
        padding-right: 20px;
        height: 340px;
        width: auto; }
    .home-locations .locations-list .item {
      margin-right: 0;
      width: 100%; }
  .home-services {
    padding-bottom: 20px; }
  .home-providers {
    padding: 35px 0 25px;
    border-top: 1px solid #ddd; }
    .home-providers .multiple-slider {
      margin-top: -40px; }
  .home-telehealth .cont, .home-homevisits .cont {
    font-size: 16px; }
  .box-contact {
    text-align: center; }
    .box-contact .row {
      flex-direction: column; }
      .box-contact .row .col {
        padding: 20px 15px 10px; }
      .box-contact .row .col.border-right {
        margin: 0 !important;
        border-bottom: 1px solid #ddd; }
    .box-contact .a-link {
      width: 100%;
      max-width: inherit; }
  .provider-detail {
    min-height: inherit;
    overflow: visible; }
    .provider-detail .fixed-bottom {
      bottom: -300px; }
  .box-search .custom-select {
    height: 45px;
    margin: 0; }
  .content-body {
    padding-bottom: 80px;
    margin-top: 275px;
    padding-top: 0; }
    .content-body .tit-section {
      text-align: center;
      font-size: 25px; }
    .content-body .tit-category {
      display: block;
      text-align: center; }
      .content-body .tit-category:after {
        margin-left: auto; }
    .content-body .line-detail {
      margin: 20px 0; } }

/*================== Popup Contact + Feedback CSS ================*/
#popupContact .modal-header, #popupFeedback .modal-header {
  border-bottom: 0;
  padding-bottom: 0; }
  #popupContact .modal-header .close, #popupFeedback .modal-header .close {
    padding: 0.75rem 1rem 1.25rem;
    margin: -1rem -1rem -0.5rem auto;
    outline: none !important; }

#popupContact .modal-body, #popupFeedback .modal-body {
  padding: 0 20px 30px; }

#popupContact .popup-title, #popupFeedback .popup-title {
  font-family: "Oswald", sans-serif;
  font-size: 1.85rem;
  font-weight: 500;
  position: relative;
  line-height: 1;
  padding-bottom: 13px;
  margin-bottom: 1.5rem; }
  #popupContact .popup-title:after, #popupFeedback .popup-title:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 3px;
    background-color: #BD1B1F; }
  #popupContact .popup-title.text-center:after, #popupFeedback .popup-title.text-center:after {
    left: 0;
    right: 0;
    margin: 0 auto; }

#popupContact .form-control.error, #popupFeedback .form-control.error {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  color: #dc3545; }

#popupContact .link-switch, #popupFeedback .link-switch {
  color: #BD1B1F;
  text-decoration: underline; }

@media (max-width: 991px) {
  #popupContact .popup-title, #popupFeedback .popup-title {
    text-align: center; }
    #popupContact .popup-title:after, #popupFeedback .popup-title:after {
      left: 0;
      right: 0;
      margin: 0 auto; } }

@media (max-width: 991px) {
  #popupContact #contact_form {
    margin-top: 0.5rem; } }

#popupFeedback .rating {
  display: block;
  color: #e3e3e3;
  text-align: center; }
  #popupFeedback .rating i {
    cursor: pointer;
    font-weight: 900;
    font-size: 1.85rem; }
    #popupFeedback .rating i:hover, #popupFeedback .rating i.selected, #popupFeedback .rating i.hover {
      color: darkorange; }

#popupFeedback #feedback_form {
  margin-top: 0.5rem; }

.topbar-custom .navbar-nav .dropdown-menu {
  max-height: calc(95vh - 60px) !important;
  font-size: 1em; }
  .topbar-custom .navbar-nav .dropdown-menu h5 {
    color: #BD1B1F;
    font-family: "Oswald", sans-serif;
    padding-left: 1rem;
    padding-right: 1rem; }
  .topbar-custom .navbar-nav .dropdown-menu .dropdown-item {
    font-size: 1em; }
  .topbar-custom .navbar-nav .dropdown-menu .dropdown-item:focus, .topbar-custom .navbar-nav .dropdown-menu .dropdown-item:hover {
    color: #BD1B1F; }
  .topbar-custom .navbar-nav .dropdown-menu hr {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important; }
  @media (max-width: 991px) {
    .topbar-custom .navbar-nav .dropdown-menu {
      max-height: unset !important;
      border-left: 0;
      border-right: 0;
      border-radius: 0; }
      .topbar-custom .navbar-nav .dropdown-menu .dropdown-item {
        font-size: 14px;
        white-space: normal; } }

@media (max-width: 991px) {
  .topbar-custom .navbar-nav .nav-link {
    color: #000;
    text-align: left;
    padding-left: 20px; }
  .topbar-custom .navbar-collapse {
    background-color: #F4F4F4; }
  .topbar-custom .nav-item + .nav-item {
    border-top: 1px solid #ddd; }
  .topbar-custom .main-menu > .active > a,
  .topbar-custom .main-menu > .active > a:focus,
  .topbar-custom .main-menu > .active > a:hover {
    background-color: #BD1B1F;
    border-color: #BD1B1F;
    color: #ffffff; } }

.topbar-custom .dropdown-menu::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5; }

.topbar-custom .dropdown-menu::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5; }

.topbar-custom .dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #BD1B1F; }

@media (max-width: 575.98px) {
  .home-telehealth .tit-section {
    font-size: 20px;
    margin-bottom: 10px; }
  .home-telehealth .tit-category {
    margin-top: 10px; }
  .home-telehealth .tit-category:after {
    margin: 10px auto; }
  .home-telehealth .bg-video {
    top: 0;
    transform: translate(-50%, 0); }
  .home-telehealth .cont {
    font-size: 14px; }
  .provider-detail .fixed-bottom .box-search .box-body > .row {
    height: auto !important; }
  .provider-detail {
    padding: 50px 0 10px; }
    .provider-detail .bg-video {
      top: 0;
      left: 0;
      transform: translate(0, 0);
      z-index: -1;
      position: relative; }
    .provider-detail .fixed-bottom {
      position: static; }
      .provider-detail .fixed-bottom .box-search {
        margin-top: 20px; }
    .provider-detail + .content .content-body {
      margin-top: 0; } }
